#subheader{
background:url(../images/background/subheader.jpg)top fixed;
}
/* background settings for section */
#section-about-us-2 .image-container{background:url(../images/background/bg-side-1.jpg);}
#section-about-us-2{background:#222222; height:100%;}
.de_light #section-about-us-2{background:none;}
#section-portfolio{background:#222; width:101%; overflow:hidden;}
#section-testimonial{ background:url(../images/background/bg-3.jpg) top fixed;}
/* services section side background */
#section-service-1.side-bg .background-image{background:url(../images/background/bg-service-1.jpg);}
#section-service-2.side-bg .background-image{background:url(../images/background/bg-service-2.jpg);}
#section-service-3.side-bg .background-image{background:url(../images/background/bg-service-3.jpg);}
#section-service-4.side-bg .background-image{background:url(../images/background/bg-service-4.jpg);}
#section-service-2,#section-service-4{background:#f2f2f2;}
/* media query */
@media only screen and (max-width: 767px) {
	section{
	-webkit-background-size: auto 100% !important;
	-moz-background-size: auto 100% !important;
	-o-background-size: auto 100% !important;
	background-size: auto 100% !important;
	background-attachment:scroll !important;
	background-position:top !important;
	}
}